body {
    font-size: 1em;
}

.wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.box {
    background-color: chartreuse;
    width: 6em;
    height: 300px;
}

.secondwrapper {
    background-color: rgb(236, 14, 25);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    
}

.box-row {
    height: 100px;
    width: 10em;
    flex-grow: 1;
}

.box-row-2 {
    flex-grow: 6;
}